@import url("iconmonstr-iconic-font.css");
.fontsize-s {
  font-size: calc(1.35rem * 0.9) !important;
}

.fontsize1 {
  font-size: 1.35rem !important;
}

.fontsize2 {
  font-size: 2rem !important;
}

.fontsize3 {
  font-size: 2.5rem !important;
}

.fontsize4 {
  font-size: 3.2rem !important;
}

.fontsize5 {
  font-size: 5rem !important;
}

.bold {
  letter-spacing: 2px;
  font-weight: bold;
}

.larger {
  font-size: calc(1.35rem *1.20);
}

.smaller {
  font-size: calc(1.35rem *0.9);
}

/*.txt {
	
}*/
.indentleft {
  padding-left: 1.35rem;
  text-indent: calc(1.35rem*-1);
}

.indentleft2 {
  padding-left: calc(1.35rem*1.25);
  text-indent: calc(1.35rem*-1.25);
}

.indentleft3 {
  padding-left: calc(1.35rem*2.5);
  text-indent: calc(1.35rem*-2.5);
}

body {
  background: #0f0f0f;
  color: #ffffff;
  font-size: 1.35rem;
  line-height: 1.8;
  position: relative;
  letter-spacing: 1px;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

body:before {
  background: url(../img/bgdeco03.png) no-repeat;
  z-index: 0;
  position: fixed;
  content: "";
  height: 100vh;
  width: 30vw;
  top: 0;
  right: 0;
}

a {
  color: #e70a5f;
}

a:hover {
  color: #e70a5f;
  -webkit-filter: brightness(150%);
          filter: brightness(150%);
}

a.linkarrow {
  position: relative;
  padding-left: 1.5rem;
}

a.linkarrow:before {
  position: absolute;
  top: 50%;
  left: 0px;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  font: normal normal normal 15px/1 'iconmonstr-iconic-font';
  content: "\e001";
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

a.linkarrow:hover {
  color: #e70a5f;
  text-decoration: none;
  -webkit-filter: brightness(150%);
          filter: brightness(150%);
}

a.linkarrow:hover:before {
  left: 3px;
}

img {
  max-width: 100%;
  height: auto;
}

#header {
  background: url(../img/headerbg.png) #000 no-repeat top center;
  background-size: 100% 40vw;
  height: 40vw;
  position: relative;
  padding-left: 8%;
}

#header #mainimg {
  background: url(../img/mainimg.png) no-repeat 50% 50%;
  background-size: cover;
  width: 100%;
  height: 40vw;
}

#header #logo {
  position: absolute;
  height: 35vw;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-170%, -50%);
          transform: translate(-170%, -50%);
}

@media screen and (max-width: 992px) {
  #header {
    background-size: 100% 35vh;
    height: 35vh;
    padding-left: 0%;
  }
  #header #mainimg {
    margin-left: 0%;
    background: url(../img/mainimg.png) no-repeat 30% 50%;
    background-size: cover;
    height: 35vh;
  }
  #header #logo {
    height: 45vw;
    -webkit-transform: translate(-150%, -50%);
            transform: translate(-150%, -50%);
  }
}

@media screen and (max-width: 544px) {
  #header #logo {
    height: 52vw;
    -webkit-transform: translate(-135%, -50%);
            transform: translate(-135%, -50%);
  }
}

.inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 1.5rem;
}

.innerS {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 1.5rem;
}

#inpage main {
  background: url(../img/bgdeco01.png) no-repeat top left fixed;
}

main {
  background: url(../img/bgdeco01.png) no-repeat top left;
  position: relative;
  margin-bottom: 0;
}

@media screen and (max-width: 544px) {
  main {
    background-size: contain;
  }
}

main:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 50vh;
  background: url(../img/bgdeco02.png) no-repeat bottom center;
  bottom: 0;
  left: 0;
  z-index: -1;
}

@media screen and (max-width: 544px) {
  main:after {
    background-size: contain;
  }
}

h2#livetitle {
  background: #d50319;
  color: #0f0f0f;
  font-family: essonnes-display, serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1px;
  font-size: 5rem;
  text-align: center;
  margin: 5rem 0;
  padding: 3rem 1.5rem;
  position: relative;
}

h2#livetitle a {
  color: #ffffff;
}

h2#livetitle a:hover {
  text-decoration: none;
}

h2#livetitle:before, h2#livetitle:after {
  position: absolute;
  content: "";
  background: #0f0f0f;
  height: 1px;
  width: 100%;
  left: 0;
}

h2#livetitle:before {
  top: 5px;
}

h2#livetitle:after {
  bottom: 5px;
}

@media screen and (max-width: 544px) {
  h2#livetitle {
    font-size: calc(5rem * 0.64);
    padding: 2rem 1rem;
    letter-spacing: 0;
  }
}

h2.head {
  font-family: heisei-mincho-std, serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0px;
  font-size: 3.2rem;
  padding: calc(5rem * 1.6) 0;
}

@media screen and (max-width: 544px) {
  h2.head {
    font-size: calc(3.2rem * 0.64);
    padding: calc(5rem * 0.64) 0;
  }
}

.subtitle {
  background: #ffffff;
  color: #0f0f0f;
  font-family: essonnes-display, serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1px;
  font-size: 3.2rem;
  margin: 1.5rem 0;
  padding: 2rem 1.5rem;
  position: relative;
}

.subtitle a {
  color: #ffffff;
}

.subtitle a:hover {
  text-decoration: none;
}

.subtitle:before, .subtitle:after {
  position: absolute;
  content: "";
  background: #0f0f0f;
  height: 1px;
  width: 100%;
  left: 0;
}

.subtitle:before {
  top: 5px;
}

.subtitle:after {
  bottom: 5px;
}

@media screen and (max-width: 544px) {
  .subtitle {
    font-size: calc(5rem * 0.64);
    padding: 2rem 1rem;
    letter-spacing: 0;
  }
}

h4.subhead {
  margin: 1.5rem 0;
  padding: 2rem 1.5rem;
  border-bottom: solid 1px;
}

#comment {
  margin: 5rem 0;
}

#comment .artist_message {
  font-family: heisei-mincho-std, serif;
  background: #ffffff;
  color: #1a1a1a;
  padding: 2rem;
  border-radius: 1.5rem;
  margin-bottom: 1.5rem;
  /*.mestxt {
			padding:0 $placesize;
			position:relative;
			line-height:2;
			&:before,&:after {
				position:absolute;
				font-size:$headsize;
				line-height:1;
				font-weight: bold;
			}
			&:before {
				content:"''";
				top:0;
				left:0;
				transform: rotate(-15deg);
			}
			&:after {
				content:"''";
				bottom:0;
				right:0;
				transform: rotate(165deg);
			}
		}
		>p {
			padding-left:$placesize;
		}
		*/
}

@media screen and (max-width: 544px) {
  #comment .artist_message {
    padding: 1.5rem;
  }
}

#timetable {
  margin-top: 5rem;
}

.unitetable {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.unitetable .uday {
  width: 50%;
}

.unitetable .uday:first-child {
  padding-right: 1.5rem;
}

.unitetable .uday:last-child {
  padding-left: 1.5rem;
}

@media screen and (max-width: 768px) {
  .unitetable .uday {
    width: 100%;
  }
  .unitetable .uday:first-child {
    padding-right: 0;
  }
  .unitetable .uday:last-child {
    padding-left: 0;
    padding-top: 3.2rem;
  }
}

.uitem {
  width: 100%;
  border-top: solid 10px #d50319;
  line-height: 1;
}

@media screen and (max-width: 544px) {
  .uitem {
    border-top: none;
  }
}

.uitem .area {
  font-size: 3.2rem;
  font-family: toppan-bunkyu-midashi-go-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  padding: 25px 0;
  border-bottom: solid 1px #333333;
  margin-bottom: 1.5rem;
}

@media screen and (max-width: 544px) {
  .uitem .area {
    background: #d50319;
    color: #ffffff;
    font-size: calc(3.2rem * 0.64);
  }
}

.uitem .place {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  /*span:first-child{
			
		}*/
}

.uitem .place span:last-child {
  padding: 5px 1.5rem;
  font-size: 2rem;
  font-weight: bold;
}

.uitem .livetype {
  background: #ffffff;
  border-left: solid 15px #d50319;
  color: #0f0f0f;
  padding: 10px 1.5rem;
  font-size: 2rem;
  letter-spacing: 2px;
  font-weight: bold;
}

.uitem .days {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -4px calc(1.5rem *1) -4px;
  text-align: center;
}

.uitem .days .daybox {
  width: calc(50% - 8px);
  background: #1a1a1a;
  padding: 1.5rem 0;
  margin: 0 4px;
}

@media screen and (max-width: 992px) {
  .uitem .days .daybox {
    border-bottom: solid 1px #aeaeae;
  }
}

.uitem .days .daybox .kaisai {
  border-bottom: solid 1px #333333;
  padding: 1.5rem;
  font-family: toppan-bunkyu-midashi-go-std, sans-serif;
  font-size: larger;
}

.uitem .days .daybox .kaisai .day {
  font-size: 5rem;
  padding-left: 4px;
}

.uitem .days .daybox .time {
  padding: 1.5rem;
  font-size: larger;
}

@media screen and (max-width: 992px) {
  .uitem .days .daybox {
    width: 100%;
    padding: 0 0;
  }
}

.uitem .toi {
  padding: calc(1.5rem*0.5) 0;
  border-bottom: solid 1px #1a1a1a;
  margin-bottom: 1.5rem;
}

.uitem .streamterm {
  padding: calc(1.5rem *2) 1.5rem;
  font-weight: bold;
  font-size: larger;
  border-bottom: solid 3px #333333;
  line-height: 1.5;
}

.uitem .guest {
  padding-top: 1.5rem;
  text-align: center;
}

.uitem .guest__midashi {
  color: #d50319;
  border-top: solid 2px;
  background: #ffffff;
  padding: calc(1.5rem * 0.5) 1.5rem;
  font-size: larger;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 3px;
  display: inline-block;
}

.uitem .guest__name {
  font-size: 2rem;
  font-weight: bold;
  padding: 1.5rem;
}

.uitem .guest__img {
  background: #333333;
  padding: 1.5rem;
}

#btnbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 10rem 0;
}

#btnbox > div {
  width: 50%;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #btnbox {
    padding: calc(10rem * 0.64) 0;
  }
  #btnbox > div {
    width: 100%;
    text-align: center;
    line-height: 1.25;
    padding: calc(1.5rem * 0.64) 0;
  }
}

.btnlarge {
  width: 100%;
  display: inline-block;
  padding: calc(1.5rem * 1.2) calc(1.5rem * 3);
  background: #d50319;
  color: #ffffff;
  font-size: 2rem;
  position: relative;
  border-radius: 50px;
  font-weight: bold;
  text-align: center;
  margin: auto;
}

.btnlarge:after {
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  font: normal normal normal 15px/1 'iconmonstr-iconic-font';
  content: "\e001";
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.btnlarge:hover {
  color: #ffffff;
  text-decoration: none;
  -webkit-filter: brightness(150%);
          filter: brightness(150%);
}

.btnlarge:hover:after {
  right: 10px;
}

@media screen and (max-width: 544px) {
  .btnlarge {
    letter-spacing: 0;
    line-height: 1.0;
    padding: calc(1.5rem * 1) calc(1.5rem * 2);
  }
}

#ticket {
  padding-top: 5rem;
}

.ticketbox {
  margin-bottom: 5rem;
}

.tickettitle {
  font-size: 2.5rem;
  border-top: solid 1px;
  border-right: solid 1px;
  border-bottom: solid 1px;
  border-left: solid 10px;
  padding: 1.5rem 0 1.5rem 1.5rem;
  margin-bottom: 1.5rem;
}

@media screen and (max-width: 544px) {
  .tickettitle {
    font-size: calc(2.5rem * 0.82);
    padding: 5px;
  }
}

.tickereserve {
  font-size: 2rem;
  font-weight: bold;
  border-bottom: solid 1px;
  padding-top: 1.5rem;
  padding-bottom: calc(1.5rem *0.5);
  margin-bottom: 1.5rem;
}

@media screen and (max-width: 544px) {
  .tickereserve {
    font-size: calc(2rem * 0.82);
  }
}

#ticketprice {
  padding-bottom: 5rem;
}

dl.tickeorder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

dl.tickeorder dt {
  width: 13%;
  border-bottom: solid 1px #333333;
  padding-bottom: calc(1.5rem *0.5);
  margin-bottom: calc(1.5rem *0.5);
}

dl.tickeorder dd {
  width: calc(100% - 13%);
  border-bottom: solid 1px #333333;
  padding-bottom: calc(1.5rem *0.5);
  margin-bottom: calc(1.5rem *0.5);
}

@media screen and (max-width: 544px) {
  dl.tickeorder dt {
    width: 100%;
    border-bottom: none;
    margin-bottom: calc(1.5rem *0);
    padding-bottom: calc(1.5rem *0);
  }
  dl.tickeorder dd {
    width: 100%;
    padding-left: 1.5rem;
  }
}

.ticketpricebox {
  background: #333333;
  padding: calc(1.5rem *2);
  border-radius: calc(1.5rem *2);
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  line-height: 1;
}

.ticketpricebox span:first-child {
  margin-right: 5rem;
  padding-right: 5rem;
  border-right: solid 1px #000000;
}

@media screen and (max-width: 544px) {
  .ticketpricebox {
    padding: 1.5rem calc(1.5rem *2);
    margin-bottom: 1.5rem;
  }
  .ticketpricebox span:first-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
    display: block;
    padding-bottom: calc(1.5rem *0.5);
  }
}

#streamingcaution {
  border: solid 1px;
  border-radius: calc(1.5rem *2);
  padding: calc(1.5rem *2);
  background: #000000;
  margin: 10rem 0;
}

#streamingcaution h2 {
  color: #d50319;
  font-size: 2.5rem;
  padding-bottom: calc(1.5rem *2);
  font-weight: bold;
}

#streamingcaution h2 span {
  border-bottom: double;
}

@media screen and (max-width: 544px) {
  #streamingcaution {
    border-radius: calc(1.5rem *1);
    padding: calc(1.5rem *1);
  }
}

.streamingatten {
  line-height: 1.5;
}

@media screen and (max-width: 544px) {
  .streamingatten {
    line-height: 1.25;
  }
}

#covid19 {
  border: solid 1px;
  border-radius: calc(1.5rem *2);
  padding: calc(1.5rem *2);
  background: #000000;
}

#covid19 h2 {
  margin: 2rem 0;
  color: #d50319;
  font-size: 2.5rem;
  padding-bottom: calc(1.5rem *2);
  font-weight: bold;
}

#covid19 h2 span {
  border-bottom: double;
}

@media screen and (max-width: 544px) {
  #covid19 {
    padding: calc(1.5rem *1);
  }
  #covid19 h2 {
    font-size: calc(2.5rem * 0.82);
    line-height: 1.5;
  }
}

#covid19 p {
  margin-bottom: 1.8rem;
}

.accBox h4 {
  font-weight: bold;
  text-align: center;
}

.accBox h4 span {
  display: inline-block;
  border-radius: 30px;
  border: solid #d50319 1px;
  margin: 0 auto 1.5rem auto;
  padding: 1.5rem 5rem;
  color: #d50319;
  position: relative;
  cursor: pointer;
  background: #ffffff;
  min-width: 70%;
}

.accBox h4 span a {
  color: #d50319;
}

.accBox h4 span a:hover {
  text-decoration: none;
}

@media screen and (max-width: 544px) {
  .accBox h4 span {
    padding: 1.5rem 5rem;
  }
}

.accBox h4 span:after {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  content: "";
  width: 15px;
  height: 15px;
  margin-top: -8px;
  border-right: 2px solid #d50319;
  border-bottom: 2px solid #d50319;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.accBox h4 span.active:after {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  margin-top: -6px;
}

.accBox h4.rev {
  font-weight: bold;
  text-align: center;
}

.accBox h4.rev span {
  display: inline-block;
  border-radius: 30px;
  border: solid #d50319 1px;
  margin: 0 auto 1.5rem auto;
  padding: 1.5rem 5rem;
  color: #ffffff;
  position: relative;
  cursor: pointer;
  background: #d50319;
  min-width: 70%;
}

.accBox h4.rev span a {
  color: #ffffff;
}

.accBox h4.rev span a:hover {
  text-decoration: none;
}

@media screen and (max-width: 544px) {
  .accBox h4.rev span {
    padding: 1.5rem 5rem;
  }
}

.accBox h4.rev span:after {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  content: "";
  width: 15px;
  height: 15px;
  margin-top: -8px;
  border-right: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.accBox ul {
  padding-left: 20px;
}

.accBox li {
  line-height: 150%;
  margin-bottom: 15px;
}

@media screen and (max-width: 544px) {
  .txt {
    line-height: 1.5;
  }
}

#tablebox .txtbtn {
  border-radius: 15px;
  background: #d50319;
  color: #ffffff;
  padding: 5px 15px;
  display: inline-block;
  margin: 10px 0;
}

#tablebox table, #tablebox td, #tablebox th {
  border-collapse: collapse;
  border: 1px solid #000000;
  line-height: 1.25;
}

#tablebox table {
  display: table;
  width: 100%;
  color: #0f0f0f;
  table-layout: fixed;
  border: none;
}

#tablebox tr:nth-child(odd) td {
  padding: 10px;
  background: #f7f7f7;
}

#tablebox tr:nth-child(even) td {
  padding: 10px;
  background: #f2f2f2;
}

#tablebox th {
  padding: 10px;
  font-size: 1.1rem;
  background: #333;
  color: #f7f7f7;
  width: 125px;
}

#tablebox td {
  text-align: center;
  font-size: 1.1rem;
  width: 125px;
}

#tablebox .overflowauto {
  width: 100%;
  overflow-x: scroll;
  /*table{
		    width: 1600px;
		}*/
}

#tablebox .overflowauto td th {
  width: 1500px !important;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#goods {
  padding: 10rem 0;
  border-top: solid 1px;
}

@media screen and (max-width: 768px) {
  #goods {
    padding: calc(10rem * 0.5) 0;
  }
}

.bggraydark {
  background: #1a1a1a;
}

.dlsepa dt {
  font-size: 2rem;
}

.dlsepa dd {
  font-size: 2rem;
}

@media screen and (max-width: 768px) {
  .dlsepa dt {
    font-size: 1.35rem;
  }
  .dlsepa dd {
    font-size: 1.35rem;
  }
}

@media screen and (max-width: 992px) {
  #sptable {
    background: #ffffff;
    color: #0f0f0f;
    padding: 15px;
  }
  #sptable h4.chanName {
    text-align: center;
    border: solid 1px;
    padding: 5px;
    margin-bottom: 10px;
    position: relative;
    cursor: pointer;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #sptable h4.chanName:after {
    position: absolute;
    content: "";
    top: 50%;
    right: 10px;
    width: 12px;
    height: 12px;
    margin-top: -10px;
    border-right: 2px solid #0f0f0f;
    border-bottom: 2px solid #0f0f0f;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 100;
  }
  #sptable h4.chanName.active:after {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    margin-top: -5px;
  }
  #sptable h4.chanName img {
    max-height: 40px;
  }
  #sptable dt {
    text-align: center;
    border-bottom: solid 1px #999;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  #sptable dd {
    text-align: center;
    margin-bottom: 15px;
  }
  #sptable .chancon p a {
    border-radius: 15px;
    background: #d50319;
    color: #ffffff;
    padding: 5px 15px;
    display: inline-block;
    margin: 10px 0;
  }
}

#goodsinfo p {
  margin-bottom: 1.5rem;
}

.infotitle {
  font-size: 2.5rem;
  border-top: solid 1px;
  border-bottom: solid 1px;
  padding: 1.5rem 0 1.5rem 1.5rem;
  margin-bottom: 1.5rem;
  color: #d50319;
  font-weight: bold;
}

@media screen and (max-width: 544px) {
  .infotitle {
    font-size: calc(2.5rem * 0.82);
    padding: 5px;
  }
}

.infosubtitle {
  font-size: 2rem;
  border-top: solid 1px;
  border-bottom: solid 1px;
  border-left: solid 10px;
  border-right: solid 1px;
  padding: 10px 10px 10px 15px;
  margin-bottom: 1.5rem;
  font-weight: bold;
}

@media screen and (max-width: 544px) {
  .infosubtitle {
    font-size: calc(2.5rem * 0.82);
    padding: 5px;
  }
}

.infosubtitle2 {
  font-size: 2rem;
  border-bottom: solid 1px #FFF;
  display: inline-block;
}

@media screen and (max-width: 544px) {
  .infosubtitle2 {
    font-size: calc(2.5rem * 0.82);
    padding: 5px;
  }
}

.infotabtitle {
  border: #aeaeae solid 1px;
  display: inline-block;
  padding: 3px 6px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #aeaeae;
  color: #1a1a1a;
  margin-bottom: 8px;
}

@media screen and (max-width: 768px) {
  .adj2 {
    height: 8vw;
  }
  .adj3 {
    height: 8.5vw;
  }
  .adj4 {
    width: 40%;
    max-height: 8vw;
  }
  .adj5 {
    width: 45%;
    max-height: 8vw;
  }
  .adj7 {
    max-height: 65%;
  }
  .adj8 {
    max-height: 55%;
  }
  .adj9 {
    width: 30%;
    max-height: 8vw;
  }
}

footer {
  background: #000000;
  padding: 10rem;
  text-align: center;
}

footer #copy {
  text-align: center;
}

@media screen and (max-width: 768px) {
  footer {
    padding: 5rem 1.5rem;
  }
}

#snsbox {
  margin-bottom: 40px;
}

#snsbox a {
  display: inline-block;
  width: 36px;
  height: 36px;
  background: #FFFFFF;
  border-radius: 20px;
  margin: 0 15px;
  padding: 5px;
  position: relative;
}

#snsbox a img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
}

#snsbox a:hover {
  background: #999999;
}

@media screen and (max-width: 768px) {
  #snsbox {
    margin-bottom: 30px;
  }
  #snsbox a {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin: 0 10px;
    padding: 5px;
  }
  #snsbox a img {
    width: 20px;
    height: 20px;
  }
  #snsbox a:hover {
    background: #999999;
  }
}

#offilink {
  text-align: center;
  margin-bottom: 40px;
}

#offilink img {
  max-width: 250px;
}

#offilink a {
  display: inline-block;
  width: 250px;
  margin: 0 10px;
  vertical-align: middle;
  border: solid 1px #666666;
  border-radius: 15px;
}

#offilink a:hover {
  background: #191919;
}

@media screen and (max-width: 992px) {
  #offilink a {
    width: 60%;
  }
  #offilink a img {
    width: 100%;
  }
  #offilink a:not(last-child) {
    margin-bottom: 15px;
  }
}

#loading {
  width: 100%;
  height: 100%;
  background: #0f0f0f;
  position: fixed;
  z-index: 99999;
}

.adj2 {
  max-width: 70%;
}

.adj3 {
  max-width: 80%;
}

.adj7 {
  max-width: 65%;
}

.adj8 {
  max-width: 55%;
}

a.titlelink {
  display: inline-block;
  border-radius: 50px;
  background: #cccccc;
  color: #000;
  padding: 10px 3.2rem;
  /*transition: all .2s ease;*/
}

@media screen and (max-width: 768px) {
  a.titlelink {
    padding: 10px 2rem;
  }
}

a:hover.titlelink {
  text-decoration: none;
  background: #d50319;
  color: #cccccc;
}

a.titlelink span.anton {
  font-family: anton, sans-serif;
  font-size: 4rem;
  line-height: 1;
}

.antonS {
  font-size: 3rem !important;
}

a.titlelink span.link {
  font-weight: bold;
  display: inline-block;
  position: relative;
  padding: 0 2rem 0 0;
  /*transition: all .2s ease;*/
}

@media screen and (max-width: 768px) {
  a.titlelink span.link {
    padding: 0 2rem;
  }
}

a.titlelink span.link:after {
  position: absolute;
  top: 50%;
  right: -20px;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  font: normal normal normal 20px/1 'FontAwesome';
  content: "\f138";
}

@media screen and (max-width: 768px) {
  a.titlelink span.link:after {
    right: -10px;
  }
}

/*a:hover.titlelink span.link {
    
}*/
.red {
  color: #d50319;
}

.wid30 {
  width: 30%;
}

.wid50 {
  width: 50%;
}

.wid80 {
  width: 80%;
}

@media screen and (max-width: 544px) {
  .sp-wid100 {
    width: 100%;
  }
}

.newsUpdate {
  background: #F80004;
  padding: 0px 8px;
  display: inline-block;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  margin-bottom: 5px;
}

.decounder {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(0%, #d50319));
  background: linear-gradient(transparent 60%, #d50319 0%);
}

.slick-dots li button {
  background: #ffffff !important;
}

.slick-dots li.slick-active button {
  background: #d50319 !important;
}
